package de.proveo.rts.web.portlet;

public class TestBean {
	
		private Integer counter =0;

		public Integer getCounter() {
			return counter;
		}

		public void setCounter(Integer counter) {
			this.counter = counter;
		}
		
		public String incCounter() {
			counter++;
			return null;
		}

		public String resetCounter() {
			counter = 0;
			return null;
		}
}	
